
Redmine - Feature #1631

Translation of Custom Fields

2008-07-13 21:20 - Anonymous

Status: Closed Start date: 2008-07-13

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

You can assign Custom Fields to various objects (e.g. Issues). All other fields are translated, and it would be great if custom fields

could be shown with the translated label as well.

Related issues:

Is duplicate of Redmine - Feature #12295: Multilanguage support for custom fi... Closed

History

#1 - 2009-10-05 14:36 - Martin G

Markus May wrote:

You can assign Custom Fields to various objects (e.g. Issues). All other fields are translated, and it would be great if custom fields could be

shown with the translated label as well.

 Also for me this would be a helpful feature!

#2 - 2015-12-30 00:12 - Kamil Franckiewicz

Also I think this should be possible to set.

#3 - 2016-01-28 04:21 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #12295.

#4 - 2016-01-28 04:21 - Toshi MARUYAMA

- Is duplicate of Feature #12295: Multilanguage support for custom fields added
